当前位置: 首页 > 新闻动态 > 行业资讯

【Windows高危漏洞CVE-2019-0708预警!】远程桌面服务远程执行代码漏洞 堪比WannaCry的高危漏洞

2019-05-15 10:27 540

2017年5月12日,美国NSA武器库泄露导致WannaCry勒索病毒爆发,席卷150个国家,大量政府机构和公共设施瘫痪,全球至少30万用户电脑中招,医疗、教育、金融等多个行业受到影响,损失高达80亿美元。当时亦有部分通达OA用户反馈遭到病毒感染勒索。

2019年5月14日,微软发布了一个新的针对远程桌面(RDP)服务远程代码执行漏洞CVE-2019-0708的修复补丁。攻击者一旦成功触发该漏洞,便可以在目标系统上执行任意代码,受影响的系统包括WindowsXP、Windows 7等常用桌面系统和Windows 2003、Windows 2008、Windows 2008R2等常用的服务器系统,影响广泛。此外,该漏洞的触发无需任何用户交互操作,这也就意味着,攻击者可以利用该漏洞制作类似于2017年席卷全球的WannaCry类的蠕虫病毒,进行大规模传播和破坏。

目前,微软已经为Windows 7、Windows Server 2008 R2、Windows Server 2008提供了相关的安全更新。同时,也为已经停止支持的Windows 2003和Windows XP提供了修复程序。Windows 8和Windows 10暂不受该漏洞影响。

漏洞情况:

微软公司于2019年5月14日发布重要安全公告,其操作系统远程桌面(Remote Desktop Services),俗称的3389服务存在严重安全漏洞(编号CVE-2019-0708):攻击者在没有任何授权的情况下,可以远程直接攻击操作系统开放的3389服务,在受害主机上执行恶意攻击行为,包括安装后门,查看、篡改隐私数据,创建拥有完全用户权限的新账户,影响范围从Windows XP到Windows 2008 R2。

由于3389服务应用广泛且该漏洞利用条件低,只要服务端口开放即可,导致该漏洞影响和危害程序堪比“WannaCry”。因此,微软额外为Windows XP、Windows 2003这些已经停止支持的系统发布了该漏洞的安全补丁。

影响范围:

该漏洞影响了某些旧版本的Windows系统,如下:

  • Windows 7

  • Windows Server 2008 R2

  • Windows Server 2008

  • Windows 2003

  • Windows XP

需要注意的是:Windows 8和Windows 10及之后版本的用户不受此漏洞影响。

处理措施:

1、及时安装更新

对于Windows 7及Windows Server 2008的用户,及时安装Windows发布的安全更新。可以在Microsoft安全更新指南中找到支持Windows版本的安全更新进行下载。

2、升级到最新版本

  • 针对Windows 7及Windows Server 2008的用户,及时安装官方安全补丁:https://www.catalog.update.microsoft.com/Search.aspx?q=KB4499175

  • 针对Windows 2003及Windows XP的用户,及时更新系统版本或安装官方补丁:https://support.microsoft.com/zh-cn/help/4500705/customer-guidance-for-cve-2019-0708

更新后记得及时保存业务并重启服务器,使补丁生效(2008R2补丁编号kb4499175)。

防护建议:

1、提高安全意识,不随意点击来源不明的邮件、文档、链接等,并及时为操作系统、IE、Flash等常用软件打好补丁。

2、重要文档、数据应经常做备份,一旦文件损坏或丢失,也可以及时找回。

3、电脑设置的口令要足够复杂,包括数字、大小写字母、符号且长度至少应该有8位,不使用弱口令,以防攻击者破解。

4、一旦中招,要首先断网断电,同时寻求专业人员帮助,切勿轻信网上的各种解密方法或工具,自行操作。

5、避免将远程桌面服务(RDP,默认端口为3389)暴露在公网上(如为了远程运维方便确有必要开启,则可通过VPN登录后才能访问),并关闭445、139、135等不必要的端口。

如果为久安世纪的客户,可以及时相关技术工程师,协助更新安全补丁。

公司名称:
联系人:
联系电话:
需求描述: